Jump to content
IObit Forum
Top Free Driver Updater Tools Best 25 PC Optimization Software Best 22 Antimalware Best 22 Uninstaller Software IObit Coupons & Discount Offers PC Optimizer

Annoying msg upon boot


t4mv

Recommended Posts

Hi, folks

 

I've done a search but haven't found an answer to the following: I've updated from SD 1.x to v2.01 (quite a few times, actually), but I still get the message that SD v2.01 is available and do I want to update, after the system completely boots up. Is there a registry setting or something that I can mod to kill this message? 2.01 is most definitely installed and working, several times over...

Thanks for any helpful hints!

Link to comment
Share on other sites

enoskype, thanks for your suggestions, they worked great. I ended up cleaning out everything IOBit/Smart Defrag I could find and installing v2.01 from scratch. I think the root cause of the pop up window is the Smart Defrag 1.4 service that started at boot up.

 

Thanks again for your help!

Link to comment
Share on other sites

I too would like to....

 

Remove the Boot Up Message .."that 2.0 is available would you like to upgrade" Although I have downloaded the 2.0 file... Except I haven't and don't wish to upgrade at this time... I've followed the 'reviews' herein and I just don't feel comfortable enough yet that I too won't experience some of the "difficulties" going from 1.5 to 2.0. ~~ Therefore your suggestions to this user are not applicable.

 

So Enoskype The Great Guru of IObit, what do you suggest I do??

 

As Always, Thanks Much ~!~

 

Mid~Range

Link to comment
Share on other sites

Hi Midrange,

 

I wish I were what you say I am. :razz: But thanks anyway.:grin:

 

Well, I do recall that you were using Windows XP sp3 with 1024 MB RAM, but I don't recall if you were using any firewall.

 

Until you feel cofortable and confident enough to install the recent version of Smart Defrag 2, you caan try the following.

 

Use a firewall, you can block Smart Defrag from accessing the web (Access and Server), so SD 1.5 will not bother you with the update/upgrade notice, I think. :idea:

 

I don't use SD 1.5 anymore so I can't repeat what I suggest.

 

I have SD 2.01, and when I block it with Zone Alarm, it doesn't update, it doesn't show the latest news, etc.

 

The best thing is to try and give the feedback if it worked.

 

The other option could be to post the Config.ini file of Smart Defrag of which I can see if there is anything in it to modify that behaviour. You have to have your folders and files NOT hidden to find that file. Most probably for XP @ C:\Documents and Settings\{User}\Application Data\IObit\IObit SmartDefrag

 

I hope this helps.

 

All the best and cheers.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...